Correction opsipxeconfd 4.2

Ce forum est dédié au nouveautés, événements autour du projet Opsi
Antworten
otto
Beiträge: 155
Registriert: 08 Aug 2017, 12:16

Correction opsipxeconfd 4.2

Beitrag von otto »

Chers utilisateurs d'opsi,

nous publions une correction pour opsipxeconfd.
Cette correction corrige un problème concernant lire le fichier modules.

stable et testing:

- opsipxeconfd 4.2.0.22

Cordialement
Fabian Kalweit

Code: Alles auswählen

opsipxeconfd (4.2.0.22-1) stable; urgency=medium

  * Fix problem with odd hex string

 -- uib GmbH <info@uib.de>  Wed, 01 Dec 2021 14:56:49 +0100
Antworten